# Interface methods for submodule: NormalizeToConstantImageFilter
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import ImageToImageFilterProxy as _ImageToImageFilterProxy


# Interface methods for class: NormalizeToConstantImageFilter
class NormalizeToConstantImageFilterProxy(_ImageToImageFilterProxy):
	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

	def GetNameOfClass(self):
		""""""
		...

	def SetConstant(self, _arg: float) -> None:
		""""""
		...

	def GetConstant(self) -> float:
		""""""
		...

